#pragma once

// Fichier: IObjetDistant
// Propos : Cette interface contient la liste des méthodes
//          pouvant être appelée à distance.
//          Pour simplifier, toutes les méthodes ont la même signature.
class IObjetDistant
{
public:
	virtual void* hello_world(int nb_params,void*params)=0;
	virtual void* somme(int nb_params,void*params)=0;
} ;